// creator  : weidu.exe (version 23100)
// argument : DUERGAR3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DUERGAR3~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #16751 /* ~The master is gone and the prisoners have escaped. Grey ones, attack!~ */
  IF ~~ THEN EXIT
END
